List my copy subscriptions

List all copy trade subscriptions for the authenticated user.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

X-API-Keystring or nullOptional

Query parameters

include_stoppedbooleanOptionalDefaults to false
Include stopped subscriptions

Response

Successful Response
allocation_typeenum
allocation_valuestringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
copy_sellsboolean
created_atdatetime
daily_amount_usedstringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
follower_idstringformat: "uuid"
idstringformat: "uuid"
leaderobject
Compact leader profile embedded in subscription responses.
max_per_tradestringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
statusenum
total_investedstringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
total_pnlstringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
trades_copiedinteger
updated_atdatetime
market_filterlist of strings or null
max_daily_amountstring or nullformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
paused_atdatetime or null
stopped_atdatetime or null

Errors

401
Unauthorized Error
403
Forbidden Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error